<?xml version="1.0" encoding="UTF-8"?>
<manifest:manifest xmlns:manifest="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0" manifest:version="1.2" xmlns:loext="urn:org:documentfoundation:names:experimental:office:xmlns:loext:1.0">
 <manifest:file-entry manifest:full-path="/" manifest:version="1.2" manifest:media-type="application/vnd.oasis.opendocument.text"/>
 <manifest:file-entry manifest:full-path="Configurations2/" manifest:media-type="application/vnd.sun.xml.ui.configuration"/>
 <manifest:file-entry manifest:full-path="styles.xml" manifest:media-type="text/xml"/>
 <manifest:file-entry manifest:full-path="manifest.rdf" manifest:media-type="application/rdf+xml"/>
 <manifest:file-entry manifest:full-path="meta.xml" manifest:media-type="text/xml"/>
 <manifest:file-entry manifest:full-path="settings.xml" manifest:media-type="text/xml"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000010AB000001244D967E452685CD23.png" manifest:media-type="image/png"/>
 <manifest:file-entry manifest:full-path="Pictures/1000000000000D610000034D2585658908975084.png" manifest:media-type="image/png"/>
 <manifest:file-entry manifest:full-path="Pictures/1000000000000C7A000004764CDF1C04A85DAFE8.png" manifest:media-type="image/png"/>
 <manifest:file-entry manifest:full-path="Pictures/10000201000000580000001FF1659DC4583E58EC.png" manifest:media-type="image/png"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000004000000004630F6108B07777A59.png" manifest:media-type="image/png"/>
 <manifest:file-entry manifest:full-path="Pictures/1000000000000CC100000476DC5458E6774319C1.png" manifest:media-type="image/png"/>
 <manifest:file-entry manifest:full-path="Pictures/1000000000000900000006C0257D4362688B52A3.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/1000000000000D2B0000062DD61C593CD5E03D03.png" manifest:media-type="image/png"/>
 <manifest:file-entry manifest:full-path="Pictures/10000201000004000000042B908E839989E1431A.png" manifest:media-type="image/png"/>
 <manifest:file-entry manifest:full-path="Pictures/1000000000000C230000045BCEF17D50535ABA9B.png" manifest:media-type="image/png"/>
 <manifest:file-entry manifest:full-path="Pictures/1000000000000BD2000003ACF406BE4B0FB2854C.png" manifest:media-type="image/png"/>
 <manifest:file-entry manifest:full-path="Pictures/1000000000000D8000000A204142659383FC5CB2.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100002010000050000000280BFB9E052A1161708.png" manifest:media-type="image/png"/>
 <manifest:file-entry manifest:full-path="layout-cache" manifest:media-type="application/binary"/>
 <manifest:file-entry manifest:full-path="Thumbnails/thumbnail.png" manifest:media-type="image/png"/>
 <manifest:file-entry manifest:full-path="content.xml" manifest:media-type="text/xml"/>
</manifest:manifest>